View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000810aMuleFeature Requestpublic2006-02-04 10:162006-03-24 12:41
ReporterJusTiCe8 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000810: appending data to partially finished files
DescriptionWhen empty space missed, amule stop copying a completed download and later when free space come back, if file exists, it just append a '(x)' after name and before file extension (x=1,2,...).

1. amule should check epmty space before doing a copy
2. or amule should resume files (based on hash, name or anything else)
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001846)
Kry (manager)
2006-02-04 22:09

No, it should just delete the failed completing file

- Issue History
Date Modified Username Field Change
2006-02-04 10:16 JusTiCe8 New Issue
2006-02-04 22:09 Kry Note Added: 0001846
2006-02-04 22:10 Kry Status new => assigned
2006-02-04 22:10 Kry Assigned To => Kry
2006-03-15 16:14 Kry Assigned To Kry => Xaignar
2006-03-24 12:41 Xaignar Status assigned => resolved
2006-03-24 12:41 Xaignar Fixed in Version => CVS
2006-03-24 12:41 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker